/** Header **/
* html #header #logo { right: 93px;}

#primary-links { position: relative;}
* html #primary-links li { margin-top: 0; margin-bottom: 0;}
/** End **/

/** Layout **/
* html body.sidebar-right #body { margin-right: 0;}
* html body.sidebar-right #content { width: 409px;}
* html #sidebar-right { margin-right: -110px;}
/** End **/

/** News nodes **/
.node-news.node-teaser .node-content { padding-left: 0;}

.node-news.node-teaser .field-field-news-thumb { margin-left: 0;}
/** End **/

/** Latest news View **/
#block-views-news-block_1 .view-content .views-row-odd .views-field-field-news-thumb-fid, #block-views-news-block_1 .view-content .views-row-even .views-field-field-news-thumb-fid { float: left; margin-left: -40px;}
/** End **/